# Generated by Django 3.1.2 on 2020-10-16 06:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='JadwalModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Matkul', models.CharField(max_length=200)),
                ('Dosen', models.CharField(max_length=200)),
                ('SKS', models.CharField(max_length=200)),
                ('description', models.TextField()),
                ('Tahun', models.CharField(max_length=200)),
                ('Kelas', models.CharField(max_length=200)),
            ],
        ),
    ]
